[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bcm43xx_mac80211 (was Re: Announcing Fedora 7 Test 4 (6.93))



John W. Linville wrote:
You have a bcm4318 device.  This is probably the most problematic of
the bcm43xx devices.  FWIW, the ones I have work fine.  But, others
have problems.  Does your work better if you get physically close to
the AP (2-3 meters or less)?

In FC6 it did, at least with older kernels. About two or so months ago it started to work without problems... But on rawhide I don't even have an eth1 device...

You may wish to continue using the bcm43xx driver, and blacklist the
bcm43xx-mac80211 driver instead.  If so then you will also need to
go back to v3.x firmware.

Hth!

John

Thanks I'll try the old one... I have the firmware I used in FC6 backuped. I'll see what it'll do.

Thanks,
Martin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]